Tag : CVE-2024-6550

0 attack reports | 1 vulnerabilities

Vulnerabilities

CVE CVSS Published Product impacted Tags
CVE-2024-6550 5.3 July 10, 2024, 4:15 a.m. LOGO-VULNERABLEGravity Forms: Multiple Form Instances plugin for WordPress